/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         M2M One NZ
 Author URI:     http://www.m2mone.co.nz
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* Theme customization starts here */

/* change header icons and text to white */
#top-header #et-info-phone, 
#top-header #et-info-phone a, 
#top-header #et-info-email, 
#top-header .et-social-icon a,
#top-header #et-secondary-nav, 
#top-header #et-secondary-nav a {
    color: rgba(255, 255, 255, 0.7);
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description
{
  padding-top: 10%;
  padding-right: 8%;
  padding-bottom: 8%;
  padding-left: 10%;
}

/* clean up zoho form */
.entry-content table, body.et-pb-preview #main-content .container table {
    width: 100%;
    margin: 0px 0px 15px;
    border: 0px solid #EEE;
    text-align: left;
}

#crmWebToEntityForm br{
display: none;
}

#crmWebToEntityForm p{
display: none;
}

/* raise slide images */
.et_pb_media_alignment_center .et_pb_slide_image {
    top: 40%;
    bottom: auto;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding-top: 5%;
}

.et_pb_widget {
    float: none;
}

/* footer */
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 3.5%;
}

.io-element-main-container .io-popup-wrapper .io-popup .container-fluid {
    padding-left: 0;
    padding-right: 0;
    padding-top: 50px;
}

.io-element-main-container .io-popup-wrapper .io-popup .io-popup-close{
top: 60px;
}